﻿ .home-sales .common-title{text-align:center;    margin-bottom: 20px;}
.home-sales .list{display:grid;gap:10px;margin-top:10px;grid-template-columns:repeat(6,1fr)}
.home-sales .list li{width:100%;aspect-ratio:192/144}
.home-sales .list li img{width:100%;height:100%;object-fit:cover}
@media (max-width:768px){.home-sales .list{grid-template-columns:repeat(3,1fr)}}
.home-video{padding-top:50px;}
.home-video lite-youtube{max-width:1200px}
